/* =================================
	Fonts
================================= */

/** /ctrack/include/font/OFL.txt */
@font-face
{
    font-family: SourceSansPro;
    src: url('/include/font/sourcesanspro-regular-webfont.eot');
    src: url('/include/font/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/include/font/sourcesanspro-regular-webfont.woff') format('woff'),
         url('/include/font/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('/include/font/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* =================================
	Header
================================= */
table#header-table
{
	background: #4a6655 url(/images/header-background.png) top center;
	border-bottom: 1px solid #bac9ba;
}


div#app-controls,
table#app-title-table div.title,
table#app-title-table div.subtitle
{
	font-family: "SourceSansPro",Verdana;
	color: #fff;
}

table#app-title-table div.title
{
	font-size: 18px;
	text-shadow: 1px 1px #222222;
	font-weight: normal;
}

table#app-title-table div.subtitle
{
	font-size: 11px;
	padding-bottom:11px;
}

div#application-header-background
{
	background-color: #4a6655;
	border-bottom: 1px solid #bac9ba;
}

div#app-logo
{
	width: 78px;
	color: #fff;
	text-align: right;
	font-size: 10px;
	padding-top: 35px;
	height: 43px;
	float:left;
	margin-left:6px;
}

div#app-logo-text
{
	color: #FFF;
	float: right;
	text-align: center;
	font-size: 12px;
	padding: 15px 0px 0 0;
	text-shadow: 1px 1px 1px #222;
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=black,Direction=130,Strength=1);
}

div.menu-header-dropdown
{
	background: #4a6655;
	border: 1px solid #123822;
	box-shadow: 0 10px 15px #4a6655;
}

div.menu-header-dropdown a
{
	background: #4a6655 url('jquery-ui/images/gradient-primary.png') 50% 50% repeat-x;
}

div.menu-header-dropdown a:hover,
div.menu-header-dropdown.menu-selected a:hover
{
	background: #738a76 url('jquery-ui/images/gradient-secondary.png') 50% 50% repeat-x;
	color: #123822;
}

div.header-icon:hover
{
	background-color: #123822;
	border-color: #123822;
}

/* =================================
	Navigation
================================= */

div#navigation
{
	background-color: #e0e0e0;
	border: 1px solid #123822;
}

div#navigation-list-title
{	
	border-bottom: 1px solid #423333;
}

ul#navigation-list a,
ul#navigation-list a:visited,
ul.app-history-list a,
ul.app-history-lista:visited
{
    background: #4a6655 url('jquery-ui/images/gradient-primary.png') 50% 50% repeat-x;
    border-color: #123822;
}

ul#navigation-list a:hover,
ul#navigation-list li.navigation-selected a:hover,
ul.app-history-list a:hover
{
	background: #738a76 url('jquery-ui/images/gradient-secondary.png') 50% 50% repeat-x;
	color: #123822;
	text-shadow:1px 1px 0px #E8E8E8;
}


/* =================================
	Tables
================================= */

tr.TABLEHEADING td,
tr.TableHeading td,
tr.tableHeading td,
tr.tableheading td,
tr.TableHeadingBg td
{
	background: #4a6655 url('jquery-ui/images/gradient-primary.png') 50% 50% repeat-x;	
}

tr.TABLESUBHEADING a,
tr.TableSubHeading a,
tr.tableSubHeading a,
tr.TableSubheading a,
tr.tableSubheading a,
tr.tablesubheading a
{
	color: #123822;
}

tr.TABLESUBHEADING td,
tr.TableSubHeading td,
tr.tableSubHeading td,
tr.TableSubheading td,
tr.tableSubheading td,
tr.tablesubheading td
{
	background: #bac9ba url('jquery-ui/images/gradient-secondary.png') 50% 50% repeat-x;
	color: #123822;
}

td.group
{
	font-weight: bold;
}

th
{
	color: #4a6655;
}

/* =================================
	Forms
================================= */

.LABEL,
.Label,
.label,
a.LABEL:VISITED,
a.Label:visited,
a.label:visited
{
	color: #000;
}

.button,
.Button,
.BUTTON
{
	background:  #4a6655 url(jquery-ui/images/gradient-button.png) 0 -23px repeat-x;
}

.buttonHover
{
	background: #738a76 url(jquery-ui/images/gradient-button.png) 0 0 repeat-x;
}

.FORMTABLE,
.FormTable,
.formTable,
.formtable
{	
	border: 1px solid #123822;
}

table.FormTable tr > td > li
{
	margin-left:10px;
}

/* =================================
	UI and Misc
================================= */


table.ui-datepicker-calendar a.ui-state-hover
{
	border-color: #123822;
	background: #4a6655 url('jquery-ui/images/gradient-primary.png') 50% 50% repeat-x;
}

/* Unavailable Attorneys */
.unavailable
{
	color: #F00
}

#login-logo
{
	display: none;
}

.message-widget a,
.message-widget a:VISITED,
.message-widget a:HOVER,
.message-widget a:ACTIVE
{
    color: #053A72;
}

.ERROR, 
.Error,
.error,
.error-widget li,
.error-widget a,
.error-widget a:VISITED,
.error-widget a:HOVER,
.error-widget a:ACTIVE
{
	color:#a12b04
}

.ERROR, .Error, .error, .error-widget
{
	border: 1px solid #a12b04;
}

a.HEADERLINK,
a.HeaderLink,
a.headerLink,
a.headerlink,
a.HEADERLINK:HOVER,
a.HeaderLink:hover,
a.headerLink:hover,
a.headerlink:hover,
a.HEADERLINK:VISITED,
a.HeaderLink:visited,
a.headerLink:visited,
a.headerlink:visited,
td.HEADERLINK a,
td.HeaderLink a,
td.headerLink a,
td.headerlink a,
td.HEADERLINK a:hover,
td.HeaderLink a:hover,
td.headerLink a:hover,
td.headerlink a:hover,
td.HEADERLINK a:visited,
td.HeaderLink a:visited,
td.headerLink a:visited,
td.headerlink a:visited
{
    color: #faf9eb;
    text-decoration: underline;
}

a, 
a:visited,
a:active,
div.menu-header-dropdown.menu-selected a
{
	color: #457E5C;
}

div#app-history,
table.pagingControls
{
	border: 1px solid #123822;
}

div.tooltip
{
	display:none;
	background-color: white;
	width: 500px;
	border: 1px solid black;
}

#login-version
{
	font-style: italic;
	text-align: right;
	color: #c4c4c4;
	font-weight: normal;
}

.CONFIRMATION,
.Confirmation,
.confirmation,
.NORECORDS,
.NoRecords,
.noRecords,
.norecords
{
	color:#123822
}

.tableSpacer
{
	height:1px;
	background-color:#E0E0E0;
	border-top: 1px solid #203530;
}

.highlightedRow
{
	background-color:#BBBBBB;
}

.nested-table tr:first-child td:first-child
{
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.breakWord
{
	white-space: pre-wrap;
	word-wrap: break-word;
}

div#quicksearch.public-search
{
	margin-top: 27px;
}


